[Domanda] Server 1.7 1.8

Ragazzi volevo chiedere a qualcuno che versione usare di spigot che permette ai player della 1.7 e1.8 di joinare insieme. Ps ho già provato la build 1649 di spigot ma non so come facciano diversi server come lelcraft mineplex che se joini con la 1.8 puoi vedere i titoli nello schermo (o tutte le funzioni della 1.8). Io ho provato ad usarla ma resta cmq una versione di spigot 1.7 in cui possono joinare anche quelli con la 1.8 ma i plugin che sfruttano le potenzialità della 1.8 non funzionano. Se qualcuno sa come aiutarmi risponda qui sotto grazie =)
10/06/2015, 17:11LeoPantani01 ha scritto: Ragazzi volevo chiedere a qualcuno che versione usare di spigot che permette ai player della 1.7 e1.8 di joinare insieme. Ps ho già provato la build 1649 di spigot ma non so come facciano diversi server come lelcraft mineplex che se joini con la 1.8 puoi vedere i titoli nello schermo (o tutte le funzioni della 1.8). Io ho provato ad usarla ma resta cmq una versione di spigot 1.7 in cui possono joinare anche quelli con la 1.8 ma i plugin che sfruttano le potenzialità della 1.8 non funzionano. Se qualcuno sa come aiutarmi risponda qui sotto grazie =)

Se vuoi usare le funzionalità della 1.8 e far entrare anche gli utenti in 1.7 puoi usare questi 2 modi:
A) Mettere Spigot 1.7 e usare Carbon per avere un server 1.7 ma far accedere anche gli utenti in 1.8.
B) Mettere Spigot 1.8 e il plugin ProtocolSupport per avere un server 1.8 e far accedere anche gli utenti 1.7, 1.6 e 1.5.

Analizzando i vari metodi, il primo ti permette di avere un server 1.7 ma con i blocchi, mob, ecc per chi è in 1.8 (anche se limitato, ma chi sta in 1.7 non vedrà nulla). Il secondo ti permette di avere un server 1.8 completo, ma chi sta in 1.7- non vedrà nulla.

P.S. Potresti anche usare il tasto "Cerca" è il terzo posto uguale a cui rispondo nel giro di una settimana. Puoi trovare la stessa identica risposta già nella pagina 2
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Ok grazie mille per la risposta proverò a fare come dici tu 
P.s grazie ancora :-)
Scusa un'ultima domanda: io ora ho un server 1.7 spigot potrei convertirlo tranquillamente in 1.8 ma secondo te qual'è il metodo più veloce e facile?
11/06/2015, 19:05LeoPantani01 ha scritto: Scusa un'ultima domanda: io ora ho un server 1.7 spigot potrei convertirlo tranquillamente in 1.8 ma secondo te qual'è il metodo più veloce e facile?

Dipende dalle tue necessità e da quanti plugin ha il server. Se, ad esempio, hai una 70ina di plugin da aggiornare per passare correttamente alla 1.8 (salvo tutti gli imprevisti vari), allora il metodo + veloce è sicuramente mettere Carbon.
Se invece non hai grandi problemi ad aggiornare, non ci sono plugin che hanno incompatibilità o altro, allora è sicuramente molto meglio aggiornare direttamente alla 1.8 per avere tutte le funzioni nativamente.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Ok ti farò sapere grazie
Discussioni simili
 
[Domanda] AntiCheat - 1.8.8
0 31
Risposta di Truckeep
23/06/2018, 20:24
 
[Domanda] 1.12.2 a 1.8
4 85
Risposta di SasyLego
02/06/2018, 18:29
Risposta di Emafire003
23/04/2018, 16:14
Risposta di Maxetto
14/03/2018, 18:55
Risposta di Pello
23/02/2018, 22:36

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)